*{
  font-family: 'Roboto', sans-serif;
  scroll-behavior: smooth;
}
.navtext{
  font-size: 1em;
}
.headerimg{
  background-image:url('../img/headerimg.jpg');
  width: 100%;
  background-size: cover;
  background-position: center;

}
.headtex{
  padding-top: 5em;
  padding-bottom: 1em;

}
.headlogo img{
  width: 65%;

}

.immared img{
  width:100%;
  height:100%;
}
.immaresp img{
  filter: brightness(0.4);
  transition:all 2s ;
}
.immaresp:hover img{

  filter: brightness(1);
  transition: all 2s;
}
.paragr{
  text-align: justify;
}
.sfondocolore{
  background-image:url('../img/teatrored.jpg');
  width: 100%;
  background-size: cover;
  background-position: top;
}
.bgred{
  background-color: red;
}
.red{
  color: red;
}
.pola{
  height: 100%
}
.pola img{
  width: 90%;
  height: 90%;
  padding: 0.5em;
  transform: rotate(6deg);
  border: 0.1em solid;
  border-color: red;
  border-radius: 25px;
  transition: all 2s;
  filter: drop-shadow(12px 12px 18px gray)
}
.pola img:hover{
  transform: rotate(0deg);
  width: 100%;
  height: 100%;
  transition: all 2s;
}

/* pagina chi siamo */
.padditesto {
  padding: 3em 5em;
  text-align: justify;
  text-align-last: center;
}
.padditesto h2{
  padding-bottom: 1em.
}
@media  (max-width: 1000px){
  .padditesto{
    padding: 3em 0.5em;
  }
}
/* pagina immagini */
.tabtext{
  border-radius: 25px;
}
.tabtext a{
  text-decoration: none;
  color: white;
}

.immare{
   width: 100%;
   padding-top: 90%;/* 1:1 Aspect Ratio */
   position: relative;; /* If you want text inside of it */
   background-size: contain;
   background-position: 50% 50%;
   background-repeat: no-repeat;

 }

.immarei{

  padding: 0.3em;
}

.previmg{
  width: 8em;
  height: 10em;
  width: 100%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;

  background-color: rgba(250, 0, 0, 0.4);
}
.cambio0{
  background-image:url('../img/gall/pres/pres-01.jpg');
}
.cambio1{
  background-image:url('../img/gall/pres/pres-02.jpg');
}
.cambio2{
  background-image:url('../img/gall/pres/pres-03.jpg');
}
.cambio3{
  background-image:url('../img/gall/pres/pres-04.jpg');
}
.cambio4{
  background-image:url('../img/gall/pres/pres-05.jpg');
}
.cambio5{
  background-image:url('../img/gall/pres/pres-06.jpg');
}
.tabtext a:hover {
  color: grey;
}
.tabtext a:focus{
  color: black;
}

/* pagina strabilianti */
.headerimgstr{
  background-image:url('../img/headerimgst.jpg');
  width: 100%;
  background-size: cover;
  background-position: center;

}
/* pagina contatti*/

.mappe img{
  height: 20em;
}
 @media (max-width: 768px) {
   .mappe img{
     height:15em;
   }
 }
